@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-image: url("../images/top_img2.jpg");
	background-size: cover;
}
.gradation_W{
	background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 60%);
	width: 100%;
	height: 100%;
}
h5{
	font-size: 80px;
	font-family: "font_T";
	color:#ccc;
	letter-spacing: -0.5px;
	text-align: left;
	margin-left: 100px;
}

/*----　なかみ　----*/
/*- contact -*/
.contact h3{
	text-align: center;
	color: #383838;
}
/*- お問合せCSS -*/
form{
	width: 100%;
	margin: auto;
	color:#383838;
}
form .text{
	white-space: nowrap;
	width: 400px;
}
form .koumoku{
	margin-bottom: 30px;
}
form .kome{
	padding: 2px 15px 5px 15px;
	background-color: #ff7f7f;
	color: #fff;
	margin-right: 10px;
	border-radius: 20px;
}
form .kome2{
	padding: 2px 15px 5px 15px;
	border: #ff7f7f 1px solid;
	color: #ff7f7f;
	margin-right: 10px;
	border-radius: 20px;
}
form .check{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
form .check p{
	font-size: 22px;
}
form .check .flex_left{
	width: 250px;
}

.form_text{
	font-size: 22px;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:#fff8dc;
	border-radius: 5px;
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	accent-color:#fd513d;
	margin: 10px;
}
select{
	width: 50%;
	font-size: 22px;
	padding: 10px;
	background-color:#fff8dc;
	border-radius: 5px;
	margin-left: 0;
	margin-right: auto;
}
textarea{
	height: 200px;
	resize: none;
}

/*----ボタンデザイン----*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#ff7f7f;
	border:#ff7f7f solid 3px;
	border-radius: 30px;
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#ff7f7f solid 3px;
	color: #ff7f7f;
}
input[name=modoru]{
	background-color:#00ac97;
}
input[name=modoru]:hover{
		border:#00ac97 solid 3px;
	color:#00ac97;
}

/*----エラーリスト-------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから-------*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}



